/* --------------- FORM STRUCTURE/CONTACT US  --------------- */
	

span.required {
	background: url("../gifs/req_info.gif") no-repeat 100% 3px;
	padding-right: 15px;
	float: right;
	/* height: 20px; */
	}
span.required P {
	visibility: hidden;
	}


TD.content TD.col1 DIV.form TD P {
	font: 12px/11px  Arial, Verdana, Helvetica,sans-serif;
	color: #E5E4E4;
	padding: 0px;
	margin: 0px;
	}	

INPUT.field {
	font: 12px/13px Arial, Verdana, Helvetica, sans-serif;
	color: #666;
	background: #F8F8F8;
	}
	
TEXTAREA {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background: #F8F8F8;
	}
	
SELECT.menu {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background: #FFFFFF;
	}

INPUT.button {
	visible: false;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF9900;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}			
